summaryrefslogtreecommitdiffstats
path: root/bin/ptxdist
diff options
context:
space:
mode:
Diffstat (limited to 'bin/ptxdist')
-rwxr-xr-xbin/ptxdist2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/ptxdist b/bin/ptxdist
index 59a39ef56..445cf7270 100755
--- a/bin/ptxdist
+++ b/bin/ptxdist
@@ -1232,7 +1232,7 @@ create_docs() {
ptxd_in_path PTXDIST_PATH doc &&
for dir in "${ptxd_reply[@]}"; do
for entry in $(cd "${dir}"; ls); do
- cp -an "${dir}/${entry}" "${srcdir}/${entry}" || return
+ cp -an "${dir}/${entry}" "${srcdir}/" || return
done
done &&
sphinx-build -b "${builder}" -d "${outdir}/.doctrees" "${srcdir}" \